Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Anders Lindgren <[email-masked]>
Date: Thu, 7 Jan 2016 21:31:37 +0100

>
> Since I have no chance to test on OS X, I'm thinking about to skip those
> tests there. Not that I like it.
>

Over the past few weeks I've been involved with several bugs that only
occurs on OS X.

Wouldn't it be possible for FSF, or the Emacs project itself, to provide an
OS X machine that could be used by developers in similar situations. The
machine could double as an automated test server.

    -- Anders